Package dev.plex.listener.impl

# Class AntiNukerListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.AntiNukerListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class AntiNukerListener extends PlexListener

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`AntiNukerListener()`

## Method Summary

Modifier and Type
Method
Description
`long`
`getCount(UUID uuid)`
`void`
`onBlockBreak(org.bukkit.event.block.BlockBreakEvent event)`
`void`
`onBlockPlace(org.bukkit.event.block.BlockPlaceEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AntiNukerListener

public AntiNukerListener()

## Method Details

### onBlockPlace

public void onBlockPlace(org.bukkit.event.block.BlockPlaceEvent event)

### onBlockBreak

public void onBlockBreak(org.bukkit.event.block.BlockBreakEvent event)

### getCount

public long getCount(UUID uuid)